
@media only screen and (min-width:320px) and (max-width:579px) {
.ibm-yellow-bar {
	background-color: #efc100;
}
.ibm-mutileaf-band {
	min-height: 810px;
}
}
@media only screen and (min-width:580px) and (max-width:759px) {
.ibm-yellow-bar {
	background-color: #efc100;
	width: 110%;
}
.ibm-mutileaf-band {
	min-height: 700px;
}
}
@media only screen and (min-width:760px) and (max-width:999px) {
.ibm-yellow-bar {
	background-color: #efc100;
	width: 110%;
}
.ibm-mutileaf-band {
	min-height: 730px;
}
}
@media only screen and (min-width:1000px) and (max-width:1239px) {

.ibm-mutileaf-band {
	min-height: 450px;
}
}
@media only screen and (min-width:1240px) and (max-width:1479px) {

.ibm-mutileaf-band {
	min-height: 420px;
}
}
@media only screen and (min-width:1480px) {

.ibm-mutileaf-band {
	min-height: 410px;
}
}
